Homebrew安装指定版本的软件

下面以gradle为例子,首先查看gradle的最新版本: 1 2 3 4 5 6 7 8 9 10 11 12 $ brew info gradle gradle: stable 6.0.1 Open-source build automation tool based on the Groovy and Kotlin DSL https://www.gradle.org/ Not installed From: https://github.com/Homebrew/homebrew-core/blob/master/Formula/gradle.rb ==> Requirements Required: java >= 1.8